* {
  border: 2px #bb99dd;
  margin: 0%;
  font-family: "Poppins", sans-serif;
}

body {
  background-color: #faf7fd;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #bb99dd;
  overflow: hidden;
}

#Image-conteiner {
  display: flex;
  justify-content: center;
  align-items: center;
}

p {
  margin-top: 15px;
  margin-bottom: 5px;
}

div {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 16px;
}

button {
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #faf7fd;
  width: 326px;
  height: 49px;
  border-radius: 4px;
  border: solid #bb99dd 2px;
}

a {
  text-decoration: none;
  color: #bb99dd;
}


#Image-conteiner {
  display: flex;
  justify-content: center;
  align-items: center;
}

p {
  margin-top: 5px;
  margin-bottom: 10px;
}

div {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 20px;
  margin-top: 20px;
}

button {
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #faf7fd;
  width: 326px;
  height: 49px;
  border-radius: 4px;
  border: solid #bb99dd 2px;
  
  
  
}

a {
  text-decoration: none;
  color: #bb99dd;
}

.icon-container{

    margin-top: 0px;
}


